BODY {
	FONT-FAMILY: arial, helvetica
}
.menu_top {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; TEXT-DECORATION: none
}
.menu_top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #e6e6e6; TEXT-DECORATION: none
}
.menu_boutons {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #9e9e9e; TEXT-DECORATION: none
}
.menu_boutons:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; BACKGROUND-COLOR: pink; TEXT-DECORATION: none
}
.menu_objets {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #9e9e9e; TEXT-DECORATION: none
}
.menu_objets:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; BACKGROUND-COLOR: #99b47e; TEXT-DECORATION: none
}
.menu_lampes {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #9e9e9e; TEXT-DECORATION: none
}
.menu_lampes:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; BACKGROUND-COLOR: #ffcc66; TEXT-DECORATION: none
}
.menu_meubles {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #9e9e9e; TEXT-DECORATION: none
}
.menu_meubles:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; BACKGROUND-COLOR: #99ccff; TEXT-DECORATION: none
}
.TITRE {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #000000
}
.TEXTE12 {
	FONT-SIZE: 12pt; COLOR: #000000; TEXT-DECORATION: none
}
.TEXTE10 {
	FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
.TEXTE8 {
	FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
.TEXTE6 {
	FONT-SIZE: 6pt; COLOR: #000000; TEXT-DECORATION: none
}
.ref8 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.lienRouge {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: red; TEXT-DECORATION: none
}
.lienRouge:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: red; TEXT-DECORATION: none
	}
.lienRougevig {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.lienRougevig:hover {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: red; TEXT-DECORATION: none
}
.lienBleuvig {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.lienBleuvig:hover {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: #3366cc; TEXT-DECORATION: none
}
.lienVertvig {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.lienVertvig:hover {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: #336600; TEXT-DECORATION: none
}
.lienOrangevig {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.lienOrangevig:hover {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
.lienJaune {
	FONT-SIZE: 12px; COLOR: #d3d3d3; TEXT-DECORATION: none
}
.lienJaune:hover {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
.lienblanc {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none
}
.lienblanc:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none
}

.lienbleu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}

.liennoir{
	 FONT-SIZE: 10px; COLOR: black ; TEXT-DECORATION: none
	}
.lienbleu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black TEXT-DECORATION: none
}
.vignette {
	BORDER-RIGHT: #f5f5f5 2px; BORDER-TOP: #f5f5f5 2px; BORDER-LEFT: #f5f5f5 2px; BORDER-BOTTOM: #f5f5f5 2px; BACKGROUND-COLOR: #ff6347
}
.vignette:hover {
	BACKGROUND-COLOR: #708090
}
HEAD {
	
}
